[android-components](../index.md) / [mozilla.components.lib.jexl](./index.md)

## Package mozilla.components.lib.jexl

### Types

| Name | Summary |
|---|---|
| [Jexl](-jexl/index.md) | `class Jexl` |

### Exceptions

| Name | Summary |
|---|---|
| [JexlException](-jexl-exception/index.md) | `class JexlException : `[`Exception`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-exception/index.html)<br>Generic exception thrown when evaluating an expression failed. |
